.pr-sub-section {
  margin-top: 40px;
}

.d-none {
  display: none;
}

.break-word {
  word-break: break-word;
}
.exit-ramp-modal button.modal__close:focus>span {
    outline: none;
}
#prostate-cancer #main-navigation .button a {
  border-radius: 0;
  padding: 9px 10px;
}

#prostate-cancer div#truqap-logo-header {
  margin-right: 3px;
  max-width: 154px;
}

#prostate-cancer ul.cmp-navigation__group li a {
  color: #250E62;
  text-decoration: none;
}

p.banner-eyebrow.order2 {
  order: 2;
}

p.banner-eyebrow.order1 {
  order: 1;
}

.sub-page-banner .banner-heading {
  order: 3 !important;
}

#pr-efficacy .sub-page-banner .banner-body {
  /*min-height: 299px;*/
  ;
}

/*#page-5ecfc0dcd0 .sub-page-banner .banner-body {*/
/*  min-height: 322px;*/
/*}*/

/*#pr-safety .sub-page-banner .banner-body,  #pr-dosing .sub-page-banner .banner-body {*/
/*  min-height: 330px;*/
/*}*/

#prostate-cancer ul.cmp-navigation__group li.cmp-navigation__item--active a,
#prostate-cancer ul.cmp-navigation__group li a:hover {
  text-decoration: none;
  font-weight: 700;
}

#prostate-cancer #main-navigation .reference:has(.button) {
  max-width: 230px;
}

#prostate-cancer ul.cmp-navigation__group li {
  font-size: 16px;
  line-height: 22px;
}

#submenu-nav-sec {
  background: #250E62;
  margin-bottom: 40px;
}

.submenu-navigation {
  display: flex;
  justify-content: center;
  gap: 30px;
  align-items: center;
  padding: 12px 0;
}

hr.pr-submenu-line {
  margin: 0;
  width: 2px;
  height: 28px;
  background: #FFFFFF;
  border: 0px;
}

.submenu-navigation p a {
  color: #FFFFFF;
  padding: 3px 38px 3px 0;
  font-size: 16px;
  display: block;
  line-height: 22px;
  font-weight: 700;
  text-decoration: underline;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/down-arrow-icon.svg) no-repeat center right;
}

/***for global elements****/
.sec-heading {
  border-top: 6px solid #2CCCD3;
  border-top-left-radius: 8px;
  margin-bottom: 40px;
}

.sec-heading p {
  background: #c0f0f2;
  color: #250E62;
  padding: 10px 12px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  width: fit-content;
}

.pr-sub-section .subhead {
  color: #250E62;
  font-size: 32px;
  line-height: 38px;
  font-weight: 700;
  margin-bottom: 16px;
}

.pr-sub-section .subhead-eyebrow {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 4px;
  color: #250E62;
  font-weight: 700;
}

.pr-sub-section .subhead2 {
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
}

.pr-sub-section .image-section {
  margin: 32px 0;
}

.bullet-list li {
  font-size: 18px;
  line-height: 22px;
  color: #000000;
  padding-bottom: 8px;
  padding-left: 16px;
  position: relative;
}

.bullet-list li:last-child {
  padding-bottom: 0;
}

.bullet-list li:before {
  content: '\2022';
  color: #F8485E;
  position: absolute;
  left: 0;
}

.callout-sec {
  /*background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/global/callout-background.svg) no-repeat right -2px top -2px;*/
  margin: 40px auto;
  border: 1px solid #1DA4B0;
  border-top-right-radius: 17px;
  position: relative;
}

.callout-sec:after {
  content: '';
  width: 50px;
  height: 43px;
  position: absolute;
  top: -4px;
  right: -7px;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/global/callout-background.svg) no-repeat #FFFFFF right -2px top -2px;
  padding-left: 7px;
  background-position: center;
}

.callout-sec p {
  text-align: center;
  color: #250E62;
  font-size: 18px;
  line-height: 22px;
  background: #eafafb;
  font-weight: 700;
  padding: 6px 31.5px;
  max-width: 1175px;
  margin: 10px auto;
  border-top-right-radius: 17px;
  position: relative;
  z-index: 1;
}

.moa-img.img-sec {
  margin: 40px auto;
  width: fit-content;
}

.accordion:has(.img-desc) {
  max-width: 1192px;
  margin: 32px auto;
}

.accordion:has(.img-desc) .cmp-accordion__title {
  font-family: 'Sora';
  color: #FFFFFF;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/acc-desc-down-arrow.svg) no-repeat #250e62 center right 16px;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  padding: 10px 40px 10px 16px;
  width: fit-content;
  background-color: white;
  color: #250E62;
  border: 1px solid #250E62;
}

.accordion:has(.img-desc) .cmp-accordion__button--expanded .cmp-accordion__title {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/acc-desc-up-arrow.svg) no-repeat #250e62 center right 16px;
  background-color: #250E62;
  color: #FFFFFF;
  border: none;
}

.accordion:has(.img-desc) .cmp-accordion__icon {
  display: none;
}

.accordion .img-desc p {
  color: #250E62;
  padding: 31.5px 31px 31.5px 16px;
  background: #e9f6f8;
  font-size: 16px;
  line-height: 22px;
  margin: 16px 0 0;
}

.accordion:has(.img-desc) .cmp-accordion__button,
.accordion:has(.img-desc) .cmp-accordion__panel {
  padding: 0;
}

.normal-text {
  font-size: 18px;
  line-height: 22px;
}

.sub-page-banner {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/moa/desktop/moa-banner.png) no-repeat;
  background-color: #fef5d3 !important;
  background-position-x: right !important;
  /*background-size: 100% 100%;*/
  /*max-height: 200px;*/
  ;
}

#pr-dosing .sub-page-banner {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/dosing/desktop/dosing-banner.png) no-repeat !important;
}

.banner-body {
  padding: 21px 0 29px;
  max-width: 492px;
  max-width: 581px;
  margin: 0 auto 0 8.4%;
}

.banner-body p.banner-eyebrow.order2 {
  padding-bottom: 8px;
}

p.banner-eyebrow.order1 {
  padding-bottom: 12px;
}

.banner-body p.banner-eyebrow {
  max-width: 492px;
}

.no-eye .banner-body {
  padding: 68px 0;
}

p.banner-eyebrow {
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  padding-bottom: 14px;
  color: #250E62;
  max-width: 495px;
}

.banner-heading {
  font-size: 41px;
  line-height: 49px;
  font-weight: 600;
  letter-spacing: -0.82px;
  color: #250E62;
}

#page-cta-section {
  max-width: 1090px;
  margin: 24px auto 72px;
}

#page-cta-section .page-cta-sec {
  display: flex;
  gap: 24px;
}

#page-cta-section .page-cta-sec>div {
  background: rgb(44, 204, 211, 0.3);
  padding: 40px 24px;
  max-width: 533px;
  width: 100%;
  border-top-right-radius: 48px;
}

#page-cta-section .page-cta-sec p {
  color: #250E62;
  font-weight: 700;
  font-size: 22px;
  line-height: 28px;
  min-height: 56px;
  margin-bottom: 26px;
  text-align: center;
}

#page-cta-section .page-cta-sec a {
  display: block;
  padding: 12px 35px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  text-align: center;
}

#pr-header {
  position: fixed !important;
  width: 100%;
  background: #FFFFFF;
  z-index: 4;
}

body:has(#pr-header) #main-section {
  margin-top: 123px;
}

.text:has(#submenu-nav-sec) {
  position: sticky;
  top: 120px;
  z-index: 3;
}

#mechanism-of-disease {
  scroll-margin-top: 250px;
}

#mechanism-of-action {
  scroll-margin-top: 230px;
}

.footnote-section p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 4px;
}

.footnote-section p:last-child {
  margin-bottom: 0px;
}

.ast-foot {
  margin-left: -9px;
}

.single-foot {
  margin-left: -6px;
}

/*code*/
#prostate-cancer #utility-nav>ul>li:nth-child(2).cmp-topnavigation__item--active>a {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/white-arrow-down.svg) #2E66F0 no-repeat center right 10px;
  border-bottom-right-radius: 0;
  color: #FFFFFF;
}

#prostate-cancer #utility-nav>ul>li:nth-child(2).cmp-topnavigation__item.cmp-topnavigation__item--active>ul {
  border-bottom-right-radius: 20px;
}

#prostate-cancer #utility-nav>ul>li:nth-child(2)>ul {
  border: 1px solid #2E66F0;
}

#prostate-cancer #utility-nav>ul>li:nth-child(2)>ul li>a:hover {
  font-weight: 700;
}

.accordion:has(.img-desc) .cmp-accordion__button {
  max-width: 211px;
}

#prostate-cancer #utility-nav>ul>li:nth-child(2)>ul li a,
#prostate-cancer #pr-header #utility-nav>ul>li:nth-child(2)>ul li:nth-child(1) a {
  text-decoration: none;
}

@media screen and (min-width: 992px) {
  .submenu-navigation .mob-menu-expand-btn {
    display: none;
  }

  .banner-body p.banner-eyebrow {
    max-width: 509px;
  }

  #prostate-cancer #utility-nav>ul>li:nth-child(2) {
    display: block;
  }

  #moa-page #page-cta-section .page-cta-sec p {
    min-height: 84px;
  }

  #prostate-cancer #utility-nav>ul>li:nth-child(2)>a {
    display: block;
    border: 1px solid #2E66F0;
    border-bottom-right-radius: 20px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.14);
    padding: 9px 38px 9px 10px;
    font-weight: 700;
    color: #250E62;
    text-decoration: none;
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/coral-down-arrow.svg) #FFFFFF no-repeat center right 12px;
  }

  #prostate-cancer #utility-nav>ul>li:nth-child(2)>ul {
    /*border: 1px solid #2E66F0;*/
    border-top: 0;
    padding: 10px 0px 13px;
  }

  #prostate-cancer #utility-nav>ul>li:nth-child(2).cmp-topnavigation__item--active>a {
    border-bottom: 0;
    padding-bottom: 10px;
  }

  #prostate-cancer #utility-nav>ul>li:nth-child(2)>ul li a {
    font-size: 13px;
    line-height: 20px;
    padding: 10px 25px 10px 12px;
    color: #250E62;
  }

  #prostate-cancer #utility-nav>ul>li:nth-child(2)>ul li {
    margin: 0;
  }

  #prostate-cancer #utility-nav>ul>li:nth-child(2)>ul li a:hover {
    font-weight: 700;
  }

  #prostate-cancer #utility-nav>ul>li:nth-child(2).cmp-topnavigation__item--active>a {
    /*background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/white-arrow-down.svg) #FFFFFF no-repeat center right 10px;*/
    text-decoration: none;
  }

  #main-navigation .reference:has(.accordion) {
    display: none;
  }

  #prostate-cancer #main-navigation {
    margin: 0px 00px 0px 40px;
    gap: 39.5px;
    max-width: 1385px;
    justify-content: center;
    padding: 11.5px 0 !important;
    max-height: 80px;
  }

  #prostate-cancer #main-navigation .navigation {
    display: block;
  }

  #prostate-cancer ul.cmp-navigation__group {
    column-gap: 40px;
    align-items: center;
  }

  #prostate-cancer ul.cmp-navigation__group li {
    max-width: 136px;
    width: fit-content;
    padding: 0;
    white-space: normal;
    margin: 0;
    font-size: 16px;
    line-height: 22px;
  }

  #prostate-cancer ul.cmp-navigation__group li:nth-child(3) {
    max-width: 94px;
  }

  #prostate-cancer ul.cmp-navigation__group li a {
    text-decoration: none;
  }

  #prostate-cancer ul.cmp-navigation__group li a:hover {
    text-decoration: underline;
  }

  #prostate-cancer #utility-nav>ul {
    background: #250E62;
  }

  #prostate-cancer .topnavigation {
    background-color: #250E62;
  }

  #prostate-cancer #utility-nav li a {
    color: #FFFFFF;
  }

  #prostate-cancer #utility-nav>ul>li:nth-last-child(2) a {
    background: transparent;
    padding: 0;
  }

  .sub-page-banner {
    border-top-right-radius: 80px;
  }

  #prostate-cancer #pr-header #utility-nav>ul>li:nth-child(2)>ul li:nth-child(1) a {
    font-weight: 700;
  }

  #prostate-cancer div#truqap-logo-header {
    max-width: 143px;
    margin-right: 35px;
  }
}

@media screen and (max-width: 991px) {
  .pr-sub-section {
    margin-top: 37px;
  }

  #prostate-cancer #main-navigation:has(.show) .reference:has(.button),
  #prostate-cancer #main-navigation:has(.show) .button {
    display: block;
    width: 100%;
    max-width: 100%;
  }

  #prostate-cancer #main-navigation:has(.show) .reference:has(.button) a {
    justify-content: center;
    gap: 14px;
  }

  #prostate-cancer #main-navigation:has(.show) .reference:has(.button) {
    margin-bottom: 0px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  }

  .banner-body {
    padding: 40px 0 0;
    display: flex;
    gap: 96.5px;
    margin: 0;
    flex-direction: column-reverse;
  }

  
.banner-heading {
    font-size: 24px;
    line-height: 30px;
    max-width: 178px;
    margin-left: 22px;
    padding: 21px 15.5px;
    background: #FFFFFF;
    border-top-right-radius: 20px;
    position: relative;
    font-weight: 700;
  }

  p.banner-eyebrow {
    background: rgb(255, 255, 255, 0.8);
    padding: 3px 26.5px;
  }

  .sub-page-banner {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/moa/mobile/moa-banner.png) no-repeat;
    margin-top: 19px;
    border-top-right-radius: 40px;
    background-size: cover;
  }

  #pr-dosing .sub-page-banner {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/dosing/mobile/dosing-banner-mbl.png) no-repeat !important;
    margin-top: 19px;
  }

  #page-cta-section {
    margin: 24px 32px;
  }

  #page-cta-section .page-cta-sec {
    flex-direction: column;
    align-items: center;
  }

  #page-cta-section .page-cta-sec p {
    margin-bottom: 32px;
    padding: 0 16px;
  }

  #page-cta-section .page-cta-sec a {
    padding: 14px 10px;
  }

  body:has(#pr-header) #main-section {
    margin-top: 198px;
  }

  .accordion:has(.img-desc) {
    margin: 20px 32px;
  }

  .sec-heading {
    margin-bottom: 20px;
  }

  .banner-heading:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/global/callout-background.svg) no-repeat top right;
    top: -3px;
    right: -3px;
  }

  .pr-sub-section .subhead {
    font-size: 24px;
    line-height: 30px;
  }

  .sec-heading {
    margin: 40px auto 20px;
  }

  .bullet-list li {
    font-size: 16px;
    line-height: 21px;
  }

  .callout-sec {
    margin: 24px auto;
    border-top-right-radius: 17px;
  }

  .callout-sec p {
    padding: 6px 28px;
    border-top-right-radius: 17px;
    margin: 8px;
  }

  hr.pr-submenu-line {
    display: none;
  }

  .submenu-navigation p a {
    background: none;
    padding: 0;
    text-decoration: none;
  }

  .submenu-navigation p {
    padding: 11px 10px 11px 35px;
  }

  .submenu-navigation .show-subnav~p a {
    text-decoration: underline;
  }

  .submenu-navigation .show-subnav~p a.active,
  .submenu-navigation .show-subnav~p a.active {
    text-decoration: none;
  }

  .submenu-navigation {
    flex-wrap: wrap;
    flex-direction: column;
    align-content: flex-start;
    justify-content: center;
    gap: 16px;
    padding: 16px 0;
    align-items: flex-start;
  }

  .text:has(#submenu-nav-sec) {
    top: 188px;
  }

  a.mob-menu-expand-btn {
    position: absolute;
    right: 24px;
    top: 16px;
    display: block;
    height: 28px;
    cursor: pointer;
  }

  a.mob-menu-expand-btn.show-subnav {
    transform: rotate(180deg);
  }

  #submenu-nav-sec {
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.14);
    border-bottom-right-radius: 20px;
  }

  .submenu-navigation p {
    display: none;
  }

  .submenu-navigation p:has(a.active) {
    display: block;
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .submenu-navigation:has(a.show-subnav) p {
    display: block;
  }

  .submenu-navigation:has(a.show-subnav) p a.active {
    color: #250E62;
  }

  .submenu-navigation:has(a.show-subnav) p:has(a.active) {
    background: #FFFFFF;
    padding: 11px 10px 11px 35px;
    border-radius: 0 8px 8px 0;
    position: relative;
  }

  .submenu-navigation:has(a.show-subnav) p:has(a.active):before {
    content: '';
    background: #F8485E;
    width: 7px;
    height: 32px;
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    margin: 6px 0 -6px;
  }

  .sec-body .normal-text {
    font-size: 16px;
  }

  .pr-sub-section .image-section {
    margin: 24px 0;
  }

  #pr-header #main-navigation .cmp-accordion__panel--expanded p:first-child a {
    font-weight: 700;
  }

  .navigation-mobile.open .cmp-extranavigation__group {
    margin: 0;
  }
}

#pr-dosing .mt-15 {
  margin-bottom: 15px !important;
}

#pr-dosing #treatment-on-track {
  font-size: 26px;
}

#pr-pten #ihc-testing-labs .sec-heading {
  margin-top: 40px;
}

#pr-pten #ihc-testing-labs .lab-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#pr-pten #ihc-testing-labs .lab-list li {
  position: relative;
  padding-left: 18px;
  font-size: 16px;
  line-height: 22px;
  color: #250E62;
}

#pr-dosing #treatment-on-track {
  margin-top: 60px !important;
}

#pr-pten #ihc-testing-labs .lab-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
  width: 6px;
  height: 6px;
  background-color: #F8485E;
}

#pr-dosing .partner-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#pr-dosing .partner-list ul li {
  position: relative;
  padding-left: 16px;
  margin-bottom: 6px;
  color: #250E62;
  font-size: 18px;
  /* optional */
  line-height: 22px;
}

#pr-dosing .partner-list ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 6px;
  height: 6px;
  background-color: #F8485E;
  /* red square */
  ;
}

/*compatiblity*/

@media screen and (min-width: 992px) and (max-width: 1400px) {

  #prostate-cancer div#truqap-logo-header {
    margin: 0 10px !important;
  }

  #pr-pten .banner-heading {
    letter-spacing: -1.82px !important;
  }

  #pr-efficacy .submenu-navigation {
    padding: 12px 20px !important;
  }

  #pr-efficacy .cmp-accordion__header {
    margin-left: 30px !important;
  }

  #prostate-cancer ul.cmp-navigation__group {
    column-gap: 10px !important;
    flex-wrap: nowrap !important;
    align-items: center !important;
  }
}

/*.ISI-sup*/
/*{*/
/*    font-size: 16px;*/
/*    font-weight: 700;*/
/*    line-height: 22px;*/
/*    vertical-align: 0px;*/
/*}*/

#laboratory-abnormalities,
#adverse-reactions,
#rates-of-dose-adjustments,
#rpfs,
#overall-survival,
#subgroup-data,
#trial-design,
#baseline-characteristics {
  scroll-margin-top: 190px;
}

#mechanism-of-action,
#mechanism-of-disease,
#pten-deficiency,
#biomarker-testing,
#downloadable-resources,
#ihc-testing-labs,
#acquisition-information,
#laboratory-abnormalities,
#adverse-reactions,
#rates-of-dose-adjustments,
#dosing-schedule,
#dosing-modifications {
  scroll-margin-top: 180px;
}

@media screen and (min-width: 992px) and (max-width: 1340px) {
  #resources #main-section #bg-banner .sub-page-banner {
    background-position-x: right -115px !important;
    background-size: cover !important;
  }
}

/*comaptiblity*/
@media screen and (min-width: 992px) and (max-width: 1430px) {

  #pr-efficacy .accordion .img-desc p {
    margin-left: 25px !important;
    margin-right: 25px !important;
  }

  #pr-home .pr-home-cta-sections>div {
    min-height: 300px !important;
  }

  #page-5ecfc0dcd0 .accordion .img-desc p {
    margin-right: 30px !important;
  }

  #prostate-cancer #main-navigation {
    margin: 10px !important;
    max-height: 90px !important;
  }

  body:has(#pr-header) #main-section {
    margin-top: 170px !important;
  }

  #main-section .banner-heading {
    letter-spacing: -2.82px !important;
    max-width: 700px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1140px) {

  #mechanism-of-action #rpfs,
  #overall-survival,
  #mechanism-of-disease #subgroup-data,
  #trial-design,
  #baseline-characteristics,
  #dosing-schedule,
  #dosing-modifications,
  #pten-deficiency,
  #biomarker-testing,
  #ihc-testing-labs {
    scroll-margin-top: 250px !important;
  }

  #laboratory-abnormalities,
  #adverse-reactions,
  #rates-of-dose-adjustments {
    scroll-margin-top: 233px !important;
  }
}

@media screen and (min-width: 1141px) and (max-width: 1430px) {

  #rpfs,
  #overall-survival,
  #subgroup-data,
  #trial-design,
  #mechanism-of-disease #baseline-characteristics,
  #dosing-schedule,
  #dosing-modifications,
  #laboratory-abnormalities,
  #adverse-reactions,
  #rates-of-dose-adjustments,
  #pten-deficiency,
  #biomarker-testing,
  #ihc-testing-labs,
  #mechanism-of-action {
    scroll-margin-top: 225px !important;
  }
}

@media screen and (min-width: 1450px) and (max-width: 3000px) {

  #laboratory-abnormalities,
  #mechanism-of-action #adverse-reactions,
  #mechanism-of-disease #rates-of-dose-adjustments,
  #rpfs,
  #overall-survival,
  #subgroup-data,
  #ihc-testing-labs,
  #trial-design,
  #baseline-characteristics,
  #dosing-schedule,
  #dosing-modifications,
  #pten-deficiency,
  #biomarker-testing {
    scroll-margin-top: 190px !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 991px) {

  #laboratory-abnormalities,
  #adverse-reactions,
  #rates-of-dose-adjustments,
  #rpfs,
  #overall-survival,
  #subgroup-data,
  #trial-design,
  #baseline-characteristics,
  #dosing-schedule,
  #dosing-modifications,
  #pten-deficiency,
  #biomarker-testing {
    scroll-margin-top: 260px !important;
  }

  #ihc-testing-labs,
  #mechanism-of-action,
  #mechanism-of-disease,
  #downloadable-resources #acquisition-information {
    scroll-margin-top: 260px !important;
  }
}

@media screen and (min-width: 992px) and (max-width: 1290px) {
  .banner-body {
    margin-left: auto !important;
    max-width: 93% !important;
  }
}

/*@media screen and (min-width: 1291px) and (max-width: 1380px) */
/*{*/
/*    .banner-body {*/
/*    margin-left: auto !important;*/
/*    max-width: 87% !important;*/

/*}*/
/*}*/
/*@media screen and (min-width: 768px) and (max-width: 991px)*/
/*{*/
/*#page-5ecfc0dcd0 .banner-body*/
/*{*/
/*    gap: 300px !important;*/
/*}*/
/*}*/
@media screen and (min-width: 500px) and (max-width: 991px) {
  .banner-body {
    gap: 215px !important;
  }

  #pr-efficacy .banner-body {
    /*gap: 375px !important;*/
  }

  #pr-safety .banner-body,
  #pr-dosing .banner-body {
    /*gap: 330px !important;*/
  }
  #pr-dosing .banner-body .banner-heading, #resources .banner-body .banner-heading {
    margin-bottom: 40% !important;
  }
}

@media screen and (min-width: 380px) and (max-width: 991px) {
  body:has(#pr-header) #main-section {
    margin-top: 190px !important;
  }

  #pr-home #nccn-blue>div {
    margin-top: -20px !important;
  }

  #page-5ecfc0dcd0 .banner-body {
    max-width: 100% !important;
  }
  .pr-sub-section .image-section{text-align: center;}

  .banner-body {
    max-width: 100% !important;
  }

  .banner-body p.banner-eyebrow {
    max-width: 100% !important;
  }
  .sub-page-banner {
      background-position-y: top -50px;
  }
}

@media screen and (min-width: 380px) and (max-width: 499px) {
  .banner-body {
    max-width: 100% !important;
    gap: 120px !important;
  }
  #pr-dosing .banner-body .banner-heading, #resources .banner-body .banner-heading {
    margin-bottom: 20% !important;
  }
}

@media screen and (min-width: 320px) and (max-width: 370px) {
  #pr-efficacy .mob-menu-expand-btn {
    right: 4px !important;
    top: 16px !important;
  }

  body:has(#pr-header) #main-section {
    margin-top: 190px !important;
  }

  #pr-efficacy .submenu-navigation p {
    padding-left: 15px !important;
  }

  #pr-safety .submenu-navigation p a {
    font-size: 15px !important;
  }
}

/*banner compatbilty */
@media screen and (min-width: 992px) and (max-width: 1340px) {
  #main-section #bg-banner .sub-page-banner {
    background-position-x: right -115px !important;
    background-size: cover !important;
  }
   #moa-page #main-section #bg-banner .sub-page-banner {
        background-position-x: right -98px !important;
    }
  #pr-dosing #main-section #bg-banner .sub-page-banner {
          background-position-x: right -80px !important;
  }
}

@media screen and (min-width: 992px) and (max-width: 1041px) {
  #pr-pten #main-section .banner-heading {
    max-width: 340px;
  }

  #pr-pten #main-section #bg-banner .sub-page-banner {
    background-position-x: right -173px !important;
  }

  .banner-body p.banner-eyebrow.order2 {
    padding-right: 32px;
    line-height: 19px;
  }
}

@media screen and (min-width: 371px) and (max-width: 380px) {
  body:has(#pr-header) #main-section {
    margin-top: 190px !important;
  }
  
}
